[package]
name = "reskit"
version = "0.0.3"
authors = ["ne0ndrag0n <ne0ndrag0n@users.noreply.github.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
image = "^0.23"
colour = "^0.5"
clap = { version = "^4.4.1", features = [ "derive" ] }
flate2 = "1.0.26"
samplerate = "0.2.4"
hound = "3.5.0"
pitch_shift = "1.0.0"
linked_hash_set = "0.1.4"
linked-hash-map = "0.5.6"
convert_case = "0.6.0"
roxmltree = "0.18.0"
regex = "1.9.5"